uuid: 9f8c747a-a84c-4c2a-a8ec-2d0fd428a64e
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: UbxzckuoN-7-PLfjTgOkYEvrOC-6_1eVgrHSQvdvD74
id: request_dispatcher_httpcachingnever_default_7_0_0
label: 'HTTP Cache Never'
minimum_solr_version: 7.0.0
environments: {  }
recommended: true
request_dispatcher:
  name: httpCaching
  never304: true
